<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>320px</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./dist/css/main.css">
</head>
<body>
    <header class = "page-header">
        <div class = "container">
        <nav class = 'page-header__nav'>
            <ul class="page-header__menu">
                <li class="page-header__item">
                    <a href="#" class = "page-header__link page-header__link--current">
                        Home
                    </a>
                </li>
                <li class="page-header__item">
                    <a href="#" class = "page-header__link ">
                        About Us
                    </a>
                </li>
                <li class="page-header__item">
                    <a href="#" class = "page-header__link ">
                        Our Journal
                    </a>
                </li>
                <li class="page-header__item">
                    <a href="#" class = "page-header__link ">
                        Projects
                    </a>
                </li>
                <li class="page-header__item">
                    <a href="#" class = "page-header__link ">
                        News
                    </a>
                </li>
                <li class="page-header__item">
                    <a href="#" class = "page-header__link ">
                        Features
                    </a>
                </li>
                <li class="page-header__item">
                    <a href="#" class = "page-header__link ">
                        Contact
                    </a>
                </li>
            </ul>
            <button type="button" class = 'burger-btn'><img class = 'burger-btn__img' src="dist/img/burger-menu.png" alt=""></button>
        </nav>
    </div>
    </header>
    <main>
        <div class="container img-container">
        <picture>
            <source srcset="./dist/img/BannerL.jpg"
                    media="(min-width: 1200px)">
            <source srcset="./dist/img/BannerM.jpg"
                    media="(min-width: 768px)">
            <img class = "main-banner" src="./dist/img/BannerM.jpg" alt=""/>
        </picture>
    </div>
    <section class = "section blog">
        <div class="container">
        <h2 class="section__title">- our Recent posts</h2>
        <div class = "blog__content">
            <article class = "blog__article blog-article">
                <img class = "article__img" src = "./dist/img/post-1.jpg" alt = "">
                <div class = "article__text-wrapper">
                    <h2 class="article__title">Aenean Adipiscing Etiam Vestibulum</h2>
                    <p class="article__source">Photography, Journal   /   9 Comments</p>
                    <p class="article__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </article>
            <article class = "blog__article blog-article">
                <img class = "article__img" src = "./dist/img/post-2.jpg" alt = "">
                <div class = "article__text-wrapper">
                    <h2 class="article__title">Aenean Adipiscing Etiam Vestibulum</h2>
                    <p class="article__source">Photography, Journal   /   9 Comments</p>
                    <p class="article__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </article>
            <article class = "blog__article blog-article">
                <img class = "article__img" src = "./dist/img/post-3.jpg" alt = "">
                <div class = "article__text-wrapper">
                    <h2 class="article__title">Aenean Adipiscing Etiam Vestibulum</h2>
                    <p class="article__source">Photography, Journal   /   9 Comments</p>
                    <p class="article__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </article>
            <article class = "blog__article blog-article">
                <img class = "article__img" src = "./dist/img/post-4.jpg" alt = "">
                <div class = "article__text-wrapper">
                    <h2 class="article__title">Aenean Adipiscing Etiam Vestibulum</h2>
                    <p class="article__source">Photography, Journal   /   9 Comments</p>
                    <p class="article__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </article>
        </div>
    </div>
    </section>
    <section class = "section instagram">
    <div class="container">
        <div class = 'instagram__title-wrapper'>
        <h2 class="section__title">- Latest Instagram Shots</h2>   
        <a href="#" class = "instagram__text-link">go to our instagram page -</a>
        </div>
        <div class="instagram__photo-wrapper">
<img class = 'instagram__photo' src="./dist/img/insagram-1.jpg" alt="" width="160">
            <img class = 'instagram__photo' src="./dist/img/insagram-2.jpg" alt="" width="160">
            <img class = 'instagram__photo' src="./dist/img/insagram-3.jpg" alt="" width="160">
            <img class = 'instagram__photo' src="./dist/img/insagram-4.jpg" alt="" width="160">
        </div>
    </div>
    </section>
    </main>
    <footer class = 'page-footer'>
        <div class = 'container'>
        <h2 class="page-footer__title">- get in touch with us -</h2>
        <p class="page-footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
    <div class="page-footer__links">
        <a href="#" class="page-footer__link"><img src="./dist/img/Rss.png" alt="" class="page-footer__link-img"></a>
        <a href="#" class="page-footer__link"><img src="./dist/img/Facebook.png" alt="" class="page-footer__link-img"></a>
        <a href="#" class="page-footer__link"><img src="./dist/img/Twitter.png" alt="" class="page-footer__link-img"></a>
        <a href="#" class="page-footer__link"><img src="./dist/img/Dribbble.png" alt="" class="page-footer__link-img"></a>
        <a href="#" class="page-footer__link"><img src="./dist/img/Pinterest.png" alt="" class="page-footer__link-img"></a>
    </div>
        <div class="page-footer__contact-wrapper">
            <a href="#" class="page-footer__contact">Moonshine St. 14-05 Light City</a>
            <a href="tel:+00(123)4567890" class="page-footer__contact">+00 (123) 456 78 90</a>
            <a href="mailto:first.last@email.com" class="page-footer__contact">first.last@email.com</a>
        </div>
        </div>
    </footer>
    <script src="dist/js/index.js"></script>
</body>
</html>